.view-cng-events .date-box {
    background: #093349;
}

.view-cng-events .views-row .views-field-title>*>a {
    color: #093349 !important;
    margin-bottom: 0 !important;
}

.view-cng-events .views-field-field-congress-event-date, .view-cng-events .views-field-field-congress-address, .view-cng-events .views-field-field-congress-issues {
    margin-left: 1em;
    margin-bottom: 5px;
    display: block;
}